Chris Williams > Acme-CPANPLUS-Module-With-Failing-Configure-Requires > lib/Acme/CPANPLUS/Module/With/Failing/Configure/Requires.pm.bak

Download:
Acme-CPANPLUS-Module-With-Failing-Configure-Requires-0.02.tar.gz

Annotate this POD

Website

View/Report Bugs
Source  

SYNOPSIS ^

 # erm

 cpanp -i ACME::CPANPLUS::Module::With::Core::PreReq
syntax highlighting: